.blog-article__thumbnail {
  display: block;
  width: 100%;
  height: auto;
  max-width: 680px;
  max-height: none;
  margin: 0 auto 48px;
  border-radius: 24px;
  object-fit: contain;
}

.blog-article h1 {
  line-height: 0.96;
}

.blog-article__content .attachment--preview {
  display: block;
  width: 100%;
  max-width: 400px;
  margin-right: auto;
  margin-left: auto;
}

.blog-article__content .attachment--preview img {
  display: block;
  width: 100%;
  height: auto;
  margin: 0 auto;
}
